
CREATE TABLE KS0P0MOEINK (
       MOEINTROINKNR        NUMBER(9) NOT NULL,
       MOEINTRONR           NUMBER(9) NOT NULL,
       TEXT                 VARCHAR2(60) NOT NULL,
       BELOPP               NUMBER(10) NOT NULL
);

